Oftpd Unsupported Address Family Remote Denial of Service Vulnerability

Bugtraq ID: 22073
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2006-6767
Remote: Yes
Local: No
Published: Jan 15 2007 12:00AM
Updated: Jan 16 2007 10:00PM
Credit: This issue was disclosed in the Gentoo referenced advisory.
Vulnerable: oftpd oftpd 0.3.7
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus